互软研发团队

Talk is cheap. Show me the code.

新版本快速开发工具暂时不支持Visual Studio 2017以上版本使用

由于Visual Studio 2017的插件开发进行了一些较大调整,导致新版本快速开发工具无法无缝升级,特此告知。

参考链接:How to: Migrate Extensibility Projects to Visual Studio 2017

Comments are closed